using System.Windows.Forms;
using global::Init;
namespace MesWork
{
    partial class MesWorkForm : PlcLinkForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
          
        }

        #region Windows 窗体设计器生成的代码


        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MesWorkForm));
            this.panel_Btn = new System.Windows.Forms.Panel();
            this.timer_Status = new System.Windows.Forms.Timer(this.components);
            this.label2 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.label_Count = new System.Windows.Forms.Label();
            this.timer_ShowCount = new System.Windows.Forms.Timer(this.components);
            this.pb_OnLine_SQL = new System.Windows.Forms.PictureBox();
            this.label11 = new System.Windows.Forms.Label();
            this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
            this.panel_Menu = new System.Windows.Forms.Panel();
            this.label_ExitSys = new System.Windows.Forms.Label();
            this.label_Monitor_PLC = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.pb_OnLine_MQTT = new System.Windows.Forms.PictureBox();
            this.label4 = new System.Windows.Forms.Label();
            this.pb_OnLine_PLC_1 = new System.Windows.Forms.PictureBox();
            this.richTextBox1_log = new System.Windows.Forms.RichTextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.dateTimePicker1_start = new System.Windows.Forms.DateTimePicker();
            this.dateTimePicker1_end = new System.Windows.Forms.DateTimePicker();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_SQL)).BeginInit();
            this.panel_Menu.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_MQTT)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_PLC_1)).BeginInit();
            this.SuspendLayout();
            // 
            // panel_Btn
            // 
            resources.ApplyResources(this.panel_Btn, "panel_Btn");
            this.panel_Btn.Name = "panel_Btn";
            this.panel_Btn.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.panel_Btn_MouseDoubleClick);
            // 
            // timer_Status
            // 
            this.timer_Status.Enabled = true;
            this.timer_Status.Interval = 500;
            this.timer_Status.Tick += new System.EventHandler(this.timer_Status_Tick);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label41
            // 
            resources.ApplyResources(this.label41, "label41");
            this.label41.Name = "label41";
            // 
            // label_Count
            // 
            resources.ApplyResources(this.label_Count, "label_Count");
            this.label_Count.Name = "label_Count";
            // 
            // timer_ShowCount
            // 
            this.timer_ShowCount.Enabled = true;
            this.timer_ShowCount.Interval = 500;
            this.timer_ShowCount.Tick += new System.EventHandler(this.timer_ShowCount_Tick);
            // 
            // pb_OnLine_SQL
            // 
            this.pb_OnLine_SQL.Image = global::SCADA_JG.Properties.Resources.断开状态;
            resources.ApplyResources(this.pb_OnLine_SQL, "pb_OnLine_SQL");
            this.pb_OnLine_SQL.Name = "pb_OnLine_SQL";
            this.pb_OnLine_SQL.TabStop = false;
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // panel_Menu
            // 
            this.panel_Menu.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.panel_Menu.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel_Menu.Controls.Add(this.label_ExitSys);
            this.panel_Menu.Controls.Add(this.label_Monitor_PLC);
            resources.ApplyResources(this.panel_Menu, "panel_Menu");
            this.panel_Menu.Name = "panel_Menu";
            this.panel_Menu.Paint += new System.Windows.Forms.PaintEventHandler(this.panel_Menu_Paint);
            // 
            // label_ExitSys
            // 
            resources.ApplyResources(this.label_ExitSys, "label_ExitSys");
            this.label_ExitSys.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_ExitSys.Name = "label_ExitSys";
            this.label_ExitSys.Click += new System.EventHandler(this.label_ExitSys_Click);
            // 
            // label_Monitor_PLC
            // 
            resources.ApplyResources(this.label_Monitor_PLC, "label_Monitor_PLC");
            this.label_Monitor_PLC.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_Monitor_PLC.Name = "label_Monitor_PLC";
            this.label_Monitor_PLC.Click += new System.EventHandler(this.label_Monitor_PLC_Click);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // pb_OnLine_MQTT
            // 
            this.pb_OnLine_MQTT.Image = global::SCADA_JG.Properties.Resources.断开状态;
            resources.ApplyResources(this.pb_OnLine_MQTT, "pb_OnLine_MQTT");
            this.pb_OnLine_MQTT.Name = "pb_OnLine_MQTT";
            this.pb_OnLine_MQTT.TabStop = false;
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // pb_OnLine_PLC_1
            // 
            this.pb_OnLine_PLC_1.Image = global::SCADA_JG.Properties.Resources.断开状态;
            resources.ApplyResources(this.pb_OnLine_PLC_1, "pb_OnLine_PLC_1");
            this.pb_OnLine_PLC_1.Name = "pb_OnLine_PLC_1";
            this.pb_OnLine_PLC_1.TabStop = false;
            // 
            // richTextBox1_log
            // 
            resources.ApplyResources(this.richTextBox1_log, "richTextBox1_log");
            this.richTextBox1_log.Name = "richTextBox1_log";
            // 
            // button1
            // 
            resources.ApplyResources(this.button1, "button1");
            this.button1.Name = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            resources.ApplyResources(this.button2, "button2");
            this.button2.Name = "button2";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            resources.ApplyResources(this.button3, "button3");
            this.button3.Name = "button3";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // dateTimePicker1_start
            // 
            resources.ApplyResources(this.dateTimePicker1_start, "dateTimePicker1_start");
            this.dateTimePicker1_start.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateTimePicker1_start.Name = "dateTimePicker1_start";
            // 
            // dateTimePicker1_end
            // 
            resources.ApplyResources(this.dateTimePicker1_end, "dateTimePicker1_end");
            this.dateTimePicker1_end.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateTimePicker1_end.Name = "dateTimePicker1_end";
            // 
            // MesWorkForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.dateTimePicker1_end);
            this.Controls.Add(this.dateTimePicker1_start);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.richTextBox1_log);
            this.Controls.Add(this.pb_OnLine_SQL);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label41);
            this.Controls.Add(this.label_Count);
            this.Controls.Add(this.pb_OnLine_MQTT);
            this.Controls.Add(this.pb_OnLine_PLC_1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.panel_Btn);
            this.Controls.Add(this.panel_Menu);
            this.Controls.Add(this.label2);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "MesWorkForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MesWorkForm_FormClosing);
            this.Load += new System.EventHandler(this.MesWorkForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_SQL)).EndInit();
            this.panel_Menu.ResumeLayout(false);
            this.panel_Menu.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_MQTT)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_PLC_1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private Panel panel_Btn;
        private Timer timer_Status;
        private Label label2;
        private Label label41;
        private Label label_Count;
        private Timer timer_ShowCount;
        private PictureBox pb_OnLine_SQL;
        private Label label11;
        private FolderBrowserDialog folderBrowserDialog1;
        private Panel panel_Menu;
        private Label label_ExitSys;
        private Label label_Monitor_PLC;
        private Label label3;
        private PictureBox pb_OnLine_MQTT;
        private Label label4;
        private PictureBox pb_OnLine_PLC_1;
        private RichTextBox richTextBox1_log;
        private Button button1;
        private Button button2;
        private Button button3;
        private DateTimePicker dateTimePicker1_start;
        private DateTimePicker dateTimePicker1_end;
    }
}

